﻿@-ms-viewport {
    width: device-width;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?iefix') format('eot'),
        url('OpenSans-Regular-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Open Sans Bold';
    src: url('OpenSans-Bold-webfont.eot');
    src: url('OpenSans-Bold-webfont.eot?iefix') format('eot'),
        url('OpenSans-Bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Open Sans Italic';
    src: url('OpenSans-Italic-webfont.eot');
    src: url('OpenSans-Italic-webfont.eot?iefix') format('eot'),
        url('OpenSans-Italic-webfont.woff') format('woff');
}

body {
    margin: 0;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.5;
}

a {
    color: #337ab7;
    text-decoration: none;
}

.bold {
    font-family: "Open Sans Bold", Helvetica, Arial, sans-serif;
}

.italic {
    font-family: "Open Sans Italic", Helvetica, Arial, sans-serif;
}

.logo {
    max-width: 100%;
    max-height: 100%;
}

.user-bar {
    margin-top: 10px;
    background: #2C2C2E;
    padding: 20px;
    color: #ffffff;
    text-align: right;
}

    .user-bar .links a {
        margin-left: 2px;
        margin-right: 2px;
        vertical-align: middle;
        font-size: 1.286em;
        color: #ffffff !important;
    }

    .user-bar .seperator {
        margin-right: 2px;
        margin-left: 2px;
        color: #cccccc;
        padding: 10px;
    }

.title {
    color: #A9233E;
    font-weight: 300;
    letter-spacing: -.5px;
    font-size: 2.714em;
    text-align: center;
    margin-top: 23px;
}

h2.title {
    color: #fff;
}

.main-info {
    color: #333;
    background-color: #fff;
    padding: 0 1.2em;
}

    .main-info div {
        text-align: center;
    }

    .main-info .important {
        padding-bottom: 35px;
    }

.section {
    max-width: 960px;
    margin: 0 auto;
}

    .section.bottom {
        text-align: center;
        padding-top: 50px;
        padding-bottom: 100px;
    }

.census-header {
    margin-bottom: 15px;
}

.census-main {
    text-align: center;
}

.bottom-background {
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 400px;
    margin: 60px 0 30px;
}

.button {
    display: inline-block;
    border-radius: 4px;
    background-color: #ffffff;
    border: 1px solid #337ab7;
    border-bottom: 6px solid #337ab7;
    color: #337ab7;
    text-align: center;
    font-size: 1.429em;
    padding: 20px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
    width: 100%;
    max-width: 280px;
    font-weight: 300;
    box-sizing: border-box;
}
.link-width{
    max-width:300px;
}
    .button span {
        cursor: pointer;
        display: inline-block;
        position: relative;
        transition: 0.5s;
    }

        .button span:after {
            content: '\00bb';
            position: absolute;
            opacity: 0;
            top: 0;
            right: -20px;
            transition: 0.5s;
        }

    .button:hover span {
        padding-right: 25px;
    }

        .button:hover span:after {
            opacity: 1;
            right: 0;
        }

.add-links {
    font-weight: 300;
    color: #ffffff;
    font-size: 1.786em;
}

.add-icons {
    vertical-align: middle;
    padding: 15px;
}

.add-col {
    display: inline-block;
    text-align: left;
    width: 28%;
    vertical-align: top;
}

.message {
    border: 1px solid black;
    padding: 15px;
    text-align: center;
    margin-top: 15px;
}

@media only screen and (max-width: 767px) {
    body {
        font-size: 16px;
    }

    .button {
        display: block;
        width: 100%;
        max-width: none;
        margin: 0 auto;
        margin-bottom: 10px;
    }
}
